# Create a context

URL: https://notifly.io/docs/api-reference/contexts/ContextsController_createContext

> POST /v2/contexts. Create a new context with the specified type, id, and data. Returns 409 if context already exists. type and id are required fields, data is optional, if the context already exists, it returns the…

`POST /v2/contexts`

Create a new context with the specified type, id, and data. Returns 409 if context already exists.
      **type** and **id** are required fields, **data** is optional, if the context already exists, it returns the 409 response
